.container {  
  max-width: 1350px;  
  width: 100%;  
  margin: 50px;  
  height: auto;  
  display: block;  
}  
  
body {  
  color: #FFFFFF;  
  font-size: 20px;  
  font-family: Verdana, Arial, Helvetica, monospace;  
  background-color: #293133;  
}  
  
h2 {  
  text-align: center;  
}  
  
.form_group {  
  padding: 10px;  
  ;    
display: block;  
}  
  
label {  
  float: left;  
  padding-right: 50px;  
  line-height: 10%;  
  display: block;  
  width: 258px;  
} 

image {
  padding: 10px;
}

button {
  background-color: #EF7947; 
  border: none;
  color: #000000;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  width: 258px;
  border-radius: 10px;
}

table {
	border-collapse: collapse;
    font-family: Tahoma, Geneva, sans-serif;
}
table td {
	padding: 15px;
}
table thead td {
	background-color: #54585d;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #54585d;
}
table tbody td {
	color: #636363;
	border: 1px solid #dddfe1;
}
table tbody tr {
	background-color: #f9fafb;
}
table tbody tr:nth-child(odd) {
	background-color: #ffffff;
}

@media all  {
  
  body {  
    font-size: 12px;  
  } 

  label {  
    padding-right: 10px;  
    width: 158px;  
  } 

}